Package Details: emacs-identica-mode 1.3.1-1

Git Clone URL: https://aur.archlinux.org/emacs-identica-mode.git (read-only)
Package Base: emacs-identica-mode
Description: GNU Emacs mode for laconi.ca microblogging service.
Upstream URL: http://git.savannah.gnu.org/cgit/identica-mode.git
Licenses: GPL2, FDL1.2
Submitter: Frikilinux
Maintainer: haawda
Last Packager: haawda
Votes: 6
Popularity: 0.000000
First Submitted: 2009-03-30 10:10
Last Updated: 2015-06-08 22:18

Latest Comments

Anonymous comment on 2011-11-04 03:49

Ah, missed them. Anyway, they like changing the file at the moment all few hours, again a changed md5sum ... https://gist.github.com/1338620

haawda commented on 2011-11-04 02:40

I also wanted to provide the info files.

Anonymous comment on 2011-11-03 21:33

==> Überprüfe Gültigkeit der Quell-Dateien mit md5sums...
identica-mode-1.2.1.tar.gz ... FEHLGESCHLAGEN
==> FEHLER: Eine oder mehrere Dateien überstanden nicht die Gültigkeits-Prüfung!
The build failed.


Try this one ...https://gist.github.com/1337833
It works for me.

Anonymous comment on 2011-11-01 02:04

The version is outdated, actual is http://git.savannah.gnu.org/cgit/identica-mode.git/snapshot/identica-mode-1.2.1.tar.gz

jyaworski commented on 2011-03-14 03:16

The md5sum has changed, so the pkgbuild fails.

jyaworski commented on 2011-02-17 21:31

Hey:

The download link has changed, as well as the package name in the link.

http://pastebin.us/2186

Above is a slightly updated pkgbuild. I hope this helps in maintaining it.

haawda commented on 2010-09-27 17:39

I meant files like cl*.elc* that come with emacs. But the emacs from [extra] should be recent enough, and indeed I can build identica-mode with it, too.

Anonymous comment on 2010-09-27 10:02

The emacs packages is the actual version from the extras repository GNU Emacs 23.2.1 (i686-pc-linux-gnu, GTK+ Version 2.20.1)
of 2010-05-08 on pidsley.hoetzel.info

Anonymous comment on 2010-09-27 09:56

Stefan, a yaourt -Ss common lisp | grep install shows me - that not one package of common lisp is installed.

haawda commented on 2010-09-26 22:07

captainhaggy, to your first post: Yes, the warnings are normal. I also get them, and they can be ignored.

To your second post: I cannot reproduce the messages here. What is your version of emacs? I think some common-lisp-stuff is missing.

All comments